﻿-- $Id: Atlas_WorldEvents-ruRU.lua 75 2014-11-03 13:02:03Z arith $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2014 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "ruRU", false);

if AL then
-- AL["A Cloudlet of Classy Cologne"] = ""
-- AL["A Friendly Chat..."] = ""
-- AL["A gift for a Lord of Ironforge"] = ""
-- AL["A gift for a Lord of Stormwind"] = ""
-- AL["A Gift for the Banshee Queen"] = ""
-- AL["A Gift for the High Chieftain"] = ""
-- AL["A Gift for the High Priestess of Elune"] = ""
-- AL["A Gift for the Prophet"] = ""
-- AL["A Gift for the Regent Lord of Quel'Thalas"] = ""
-- AL["A Gift for the Warchief"] = ""
AL["Aimee <Pie, Pastry & Cakes>"] = "Айми <Выпечка>"
AL["Alliance Questline"] = "Цепочка заданий Альянса"
AL["A New Supplier of Souvenirs"] = "Новый продавец сувениров"
-- AL["A Perfect Puff of Perfume"] = ""
-- AL["A Smokywood Pastures' Thank You!"] = ""
-- AL["Baine Bloodhoof"] = ""
AL["Bark for Drohn's Distillery!"] = "Пивоварня Дрона ищет зазывалу!"
AL["Bark for T'chali's Voodoo Brewery!"] = "Пивоварня Т'чали Вуду ищет зазывалу!"
AL["Bark for the Barleybrews!"] = "Пивоварня Ячменоваров ищет зазывалу!"
AL["Bark for the Thunderbrews!"] = "Пивоварня Громоваров ищет зазывалу!"
AL["Baruma <Replica Armor Prizes>"] = "Барума <Точные копии доспехов>"
AL["Barum <Replica Armor Prizes>"] = "Барум <Точные копии доспехов>"
AL["Becan Barleybrew"] = "Бекан Ячменовар"
AL["Belbi Quikswitch"] = "Белби Быстросмен"
AL["Bizzle Quicklift"] = "Биззль Эхпрокачун"
AL["Blix Fixwidget"] = "Бликс Чиништукс"
AL["Blood Elf Commoner"] = "Эльф крови-обыватель"
AL["Blue: "] = "Синий:"
AL["Bok Dropcertain"] = "Бок Разливайл"
-- AL["Bonbon Blitz"] = ""
AL["Boomie Sparks <Fireworks>"] = "Буми Искрямс <Фейерверки>"
AL["Boxey Boltspinner"] = "Бокси Болтокрут"
AL["Brewfest"] = "Хмельной фестиваль"
AL["Brewfest!"] = "Хмельной фестиваль!"
-- AL["Brewfest_Date"] = ""
AL["Brew For Brewfest"] = "Пиво для Хмельного фестиваля"
AL["Brew of the Month Club"] = "Клуб \"Пиво месяца\""
-- AL["Candy Buckets"] = ""
AL["Catch the Wild Wolpertinger!"] = "Поймать дикого зайцелопа!"
AL["Chronos <He Who Never Forgets!>"] = "Хронос <Тот, кто ничего не забывает!>"
AL["Chug and Chuck!"] = "Пей до дна!"
AL["Cort Gorestein"] = "Корт Горштейн"
AL["Costumed Orphan Matron"] = "Переодетая попечительница сирот"
-- AL["Crushing the Crown"] = ""
AL["Daenrand Dawncrest <Heirloom Prizes>"] = "Денранд Венец Зари <Наследуемые предметы>"
-- AL["Daily Group"] = ""
-- AL["Daily Quest"] = ""
AL["Daran Thunderbrew"] = "Даран Громовар"
AL["Dark Iron Mole Machine Wreckage"] = "Обломки буровой установки Черного Железа"
AL["Darkspear Gumdrop"] = "Леденец троллей Черного Копья"
AL["Darnassus Marzipan"] = "Марципан Дарнаса"
-- AL["Detective Snap Snagglebolt"] = ""
AL["Draenei Commoner"] = "Дреней-обыватель"
AL["Driz Tumblequick"] = "Дриз Неуклюга"
AL["Dwarf Commoner"] = "Дворф-обыватель"
AL["Elder Arp"] = "Предок Арп"
AL["Elder Beldak"] = "Предок Белдак"
AL["Elder Bellowrage"] = "Предок Грозояр"
AL["Elder Bladeleaf"] = "Предок Остролист"
AL["Elder Bladesing"] = "Предок Песнь Клинка"
AL["Elder Bladeswift"] = "Предок Быстрый Клинок"
AL["Elder Bloodhoof"] = "Предок Кровавое Копыто"
AL["Elder Bluewolf"] = "Предок Синий Волк"
AL["Elder Brightspear"] = "Предок Сияющее Копье"
AL["Elder Bronzebeard"] = "Предок Бронзобород"
AL["Elder Chogan'gada"] = "Предок Чоган'гада"
AL["Elder Darkcore"] = "Предок Черносерд"
AL["Elder Darkhorn"] = "Предок Темный Рог"
AL["Elder Dawnstrider"] = "Предок Рассветная Странница"
AL["Elder Dreamseer"] = "Предок Толкователь Снов"
AL["Elder Ezra Wheathoof"] = "Езра Пшеничная Грива"
AL["Elder Fargal"] = "Предок Фаргал"
AL["Elder Farwhisper"] = "Предок Тихий Шепот"
AL["Elder Goldwell"] = "Предок Златокладезь"
AL["Elder Graveborn"] = "Предок Могильный Холм"
AL["Elder Graymane"] = "Предок Серогрив"
AL["Elder Hammershout"] = "Предок Молотозвон"
AL["Elder High Mountain"] = "Предок Высокогор"
AL["Elder Highpeak"] = "Предок Крутой Утес"
AL["Elder Igasho"] = "Предок Игашо"
AL["Elder Ironband"] = "Предок Сталекрут"
AL["Elder Jarten"] = "Предок Яртен"
AL["Elder Kilias"] = "Предок Килиас"
AL["Elder Lunaro"] = "Предок Лунаро"
AL["Elder Meadowrun"] = "Предок Луговой Ручей"
AL["Elder Mistwalker"] = "Предок Странница Туманов"
AL["Elder Moonstrike"] = "Предок Лунная Заря"
AL["Elder Moonwarden"] = "Предок Лунный Страж"
AL["Elder Morndeep"] = "Предок Утренний Туман"
AL["Elder Morningdew"] = "Предок Утренняя Роса"
AL["Elder Morthie"] = "Предок Морти"
AL["Elder Muraco"] = "Предок Мурако"
AL["Elder Nightwind"] = "Предок Ночной Ветер"
AL["Elder Northal"] = "Предок Нортал"
AL["Elder Nurgen"] = "Предок Нурген"
AL["Elder Obsidian"] = "Предок Обсидиан"
AL["Elder Ohanzee"] = "Предок Оханзи"
AL["Elder Pamuya"] = "Предок Памуя"
AL["Elder Primestone"] = "Предок Первокамень"
AL["Elder Ragetotem"] = "Предок Тотем Ярости"
AL["Elder Riversong"] = "Предок Речная Песня"
AL["Elder Rumblerock"] = "Предок Скалогром"
AL["Elder Sandrene"] = "Предок Сандрин"
AL["Elder Sardis"] = "Предок Сардис"
AL["Elder Silvervein"] = "Предок Среброжил"
AL["Elder Skychaser"] = "Предок Небесная Охотница"
AL["Elder Skygleam"] = "Предок Небесный Отблеск"
AL["Elder Skyseer"] = "Предок Небесный Провидец"
AL["Elder Skywarden"] = "Предок Хранитель Неба"
AL["Elder Snowcrown"] = "Предок Снежнокрон"
AL["Elder Splitrock"] = "Предок Камнещеп"
AL["Elder Starglade"] = "Предок Звездный Луг"
AL["Elder Starsong"] = "Предок Песнь Звезд"
AL["Elder Starweave"] = "Предок Звездная Пряжа"
AL["Elder Stonebeard"] = "Предок Камнебород"
AL["Elder Stonefort"] = "Предок Камнеград"
AL["Elder Stonespire"] = "Предок Каменное Копье"
AL["Elder Stormbrow"] = "Предок Штормоскал"
AL["Elder Tauros"] = "Предок Таурос"
AL["Elder Thoim"] = "Предок Тойм"
AL["Elder Thunderhorn"] = "Предок Громовой Рог"
AL["Elder Wanikaya"] = "Предок Ваникая"
AL["Elder Whurain"] = "Предок Вурайн"
AL["Elder Wildmane"] = "Предок Буйногривая"
AL["Elder Windrun"] = "Предок Вестник Ветров"
AL["Elder Windtotem"] = "Предок Тотем Ветра"
AL["Elder Winterhoof"] = "Предок Заиндевевшее Копыто"
AL["Elder Yurauk"] = "Предок Яруак"
AL["End"] = "Конец"
AL["Entrance (Transported)"] = "Вход (Телепорт)"
-- AL["Faded Lovely Greeting Card"] = ""
AL["Fariel Starsong"] = "Фариэль Песнь Звезд"
-- AL["Feast of Winter Veil"] = ""
AL["Finlay Coolshot <Tonk Challenge>"] = "Финлей Наповал <Бои паровых танков>"
AL["Fire Brigade Practice"] = "Учения пожарной бригады"
AL["Fire Training"] = "Учения пожарной бригады"
-- AL["Fireworks At The Gilded Rose"] = ""
AL["Flynn Firebrew"] = "Флинн Огневар"
AL["Forsaken Commoner"] = "Отрекшийся-обыватель"
-- AL["Furmund"] = ""
AL["Gelvas Grimegate <Souvenir & Toy Prizes>"] = "Гелвас Углешлюз <Призы и сувениры>"
AL["Glodrak Huntsniper"] = "Глодрак Меткий Охотник"
AL["Gnome Commoner"] = "Гном-обыватель"
AL["Gnomeregan Gumdrop"] = "Леденец Гномрегана"
AL["Goldark Snipehunter"] = "Голдарк Меткий Охотник"
-- AL["Goli Krumn"] = ""
-- AL["Gotri's Traveling Gear"] = ""
-- AL["Great-father Winter"] = ""
-- AL["Greatfather Winter"] = ""
-- AL["Great-father Winter is Here!"] = ""
-- AL["Greatfather Winter is Here!"] = ""
AL["Grimtotem Elder"] = "Предок Зловещий Тотем"
-- AL["Hallow_Date"] = ""
AL["Hallow's End"] = "Тыквовин"
AL["Hallow's End Treats for Jesper!"] = "Тыквовинские вкусности для Джеспера!"
AL["Hallow's End Treats for Spoops!"] = "Тыквовинские вкусности для Крохи!"
-- AL["Harvest_Date"] = ""
-- AL["Harvest Festival"] = ""
AL["He Shoots, He Scores!"] = "В яблочко!"
-- AL["Historian Karnik"] = ""
-- AL["Honoring a Hero"] = ""
AL["Horde Questline"] = "Цепочка заданий Орды"
-- AL["Hot On The Trail"] = ""
AL["Human Commoner"] = "Простолюдин"
AL["Innkeeper Allison"] = "Трактирщица Аллисон"
AL["Innkeeper Firebrew"] = "Трактирщик Огневар"
AL["Innkeeper Gryshka"] = "Трактирщица Гришка"
AL["Innkeeper Norman"] = "Трактирщик Норман"
AL["Innkeeper Pala"] = "Трактирщица Пала"
AL["Innkeeper Saelienne"] = "Трактирщица Салиенна"
AL["(Inside the fortress)"] = "(Внутри крепости)"
-- AL["Inspector Snip Snagglebolt"] = ""
AL["Ipfelkofer Ironkeg"] = "Ипфелькофер Железный Бочонок "
AL["Ironforge Mint"] = "Мятная конфета Стальгорна"
AL["It's Hammer Time"] = "Гноллобой"
AL["Jan. 23 ~ Feb. 13"] = "23 янв. ~ 13 фев."
AL["Ja'ron"] = "Джерон"
-- AL["Javnir Nashak"] = ""
AL["Jesper"] = "Джеспер"
AL["Jessica Rogers <Ring Toss>"] = "Джессика Роджерс <Метание кольца>"
AL["Jun. 21 ~ Jul. 4"] = "21 июня - 4 июля"
AL["June 21 ~ July 4"] = "21 июня -  4 июля"
AL["June 21 - July 4"] = "21 июня - 4 июля"
-- AL["Junior Detective"] = ""
AL["Kali Remik"] = "Кали Ремик"
-- AL["Kaymard Copperpinch"] = ""
AL["Keeping the Faire Sparkling"] = "Пусть ярмарка сверкает"
AL["Kerri Hicks <The Strongest Woman Alive!>"] = "Керри Хикс <Сильнейшая из женщин!>"
-- AL["King Varian Wrynn"] = ""
AL["Korgol Crushskull <The Pit Master>"] = "Коргол Череподроб <Распорядитель арены>"
-- AL["Kwee Q. Peddlefeet"] = ""
AL["L90ETC Concert"] = "Выступление \"Вождей тауренов\""
-- AL["Lady Sylvanas Windrunner"] = ""
AL["Larkin Thunderbrew"] = "Ларкин Громовар"
AL["\"Let the Fires Come!\""] = "\"И гори все огнем!\""
AL["Lhara <Pet & Mount Prizes>"] = "Лахра <Спутники и верховые животные>"
-- AL["Lor'themar Theron"] = ""
-- AL["Love_Date"] = ""
-- AL["Love is in the Air"] = ""
AL["Lower"] = "Нижний"
-- AL["Lunar_Date"] = ""
AL["Lunar Festival"] = "Лунный фестиваль"
AL["Major Cities"] = "Столицы"
-- AL["Marion Sutton"] = ""
AL["Masked Orphan Matron"] = "Попечительница сирот в маске"
AL["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = "Максима Подрывайстер <Канонир ярмарки Новолуния>"
-- AL["Midsummer_Date"] = ""
AL["Midsummer Fire Festival"] = "Огненный солнцеворот"
AL["Mola <Whack-a-Mole>"] = "Кротта <Гноллобой>"
-- AL["Muradin Bronzebeard"] = ""
AL["Neill Ramstein"] = "Нейл Рамштайн"
AL["(Next to the flight master)"] = "(Рядом с распорядителем полетов)"
AL["Night Elf Commoner"] = "Ночной эльф - обыватель"
AL["Now This is Ram Racing... Almost."] = "А теперь гонки на баранах... Или вроде того."
AL["Oct. 18 ~ Oct. 31"] = "18 окт. ~ 31 окт."
AL["October 18 ~ October 31"] = "18 октября ~ 31 октября"
AL["Omen"] = "Омен"
AL["(On the ground)"] = "(На земле)"
AL["(On the roof of the bank)"] = "(На крыше банка)"
AL["Orange: "] = "Оранжевый:"
AL["Orc Commoner"] = "Орк-обыватель"
AL["Orgrimmar Nougat"] = "Нуга из Оргриммара"
AL["(Outside the city gate)"] = "(Снаружи городских врат)"
AL["(Outside the gate)"] = "(Снаружи от входа)"
AL["Petting Zoo"] = "Зверинец"
-- AL["Pilfering Perfume"] = ""
AL["Pink Elekks On Parade"] = "Розовые элекки на марше"
AL["Pol Amberstill"] = "Пол Янтарлен"
AL["Portals"] = "Порталы"
AL["Professor Thaddeus Paleo <Darkmoon Cards>"] = "Профессор Таддеус Палео <Карты Новолуния>"
-- AL["Prophet Velen"] = ""
-- AL["Public Relations Agent"] = ""
AL["Purple: "] = "Фиолетовый:"
AL["Putting the Carnies Back Together Again"] = "Поставить работников на ноги"
AL["Putting the Crunch in the Frog"] = "Лягушки с хрустящей корочкой"
AL["Putting Trash to Good Use"] = "Утилизация хлама"
AL["Quest: "] = "Задание:"
-- AL["Quest Destination"] = ""
AL["Quest: Elune's Blessing"] = "Задание: Благословение Элуны"
AL["Ram Master Ray"] = "Погонщик баранов Рэй"
AL["Ray'ma"] = "Рай'ма"
AL["Red: "] = "Красный:"
AL["Rinling"] = "Ринлинг"
-- AL["Roka"] = ""
AL["Rona Greenteeth"] = "Рона Зеленозуб"
AL["Runetotem the Elder"] = "Предок Рунический Тотем"
-- AL["Sagorne Creststrider"] = ""
AL["Sayge"] = "Воржей"
AL["Sazz Coincatcher <Game Tokens>"] = "Сазз Деньгохват <Игровые жетоны>"
AL["Selina Dourman <Darkmoon Faire Information>"] = "Селина Дорман <Сведения о ярмарке Новолуния>"
AL["Sep. 28 ~ Oct. 13"] = "28 сент. ~ 13 окт."
-- AL["Snivel's Sweetheart"] = ""
-- AL["Something is in the Air (and it Ain't Love)"] = ""
-- AL["Something Stinks"] = ""
AL["Southeast coast of the Lake Elune'ara"] = "Северный берег озера Элуне'ара"
AL["Spoops"] = "Кроха"
AL["Stamp Thunderhorn <Food Vendor>"] = "Стомп Громовой Рог <Продавец еды>"
AL["Start"] = "Начало"
AL["Steven Stagnaro <Fishing Trainer>"] = "Стивен Стагнаро <Учитель рыбной ловли>"
AL["Stop the Fires!"] = "Гаси пожар!"
AL["Stormwind Nougat"] = "Нуга из Штормграда"
AL["Sylannia <Drink Vendor>"] = "Силанния <Продавец напитков>"
AL["Talvash del Kissel"] = "Талваш дель Киссель"
AL["Tapper Swindlekeg"] = "Слухарь Жмухли"
AL["Target: Turtle"] = "Цель: черепаха"
AL["Tatia Brine <Fishing Supplies>"] = "Татиа Брайн <Рыболовные снасти>"
AL["Tauren Commoner"] = "Таурен-обыватель"
AL["Teleportologist Fozlebub <Gone Fishin'>"] = "Телепортолог Фоцлебульб <Ушел на рыбалку>"
AL["Test Your Strength"] = "Испытай свою силу"
-- AL["The Abominable Greench"] = ""
-- AL["The Feast of Winter Veil"] = ""
AL["The first Sunday each month, last for a week"] = "Первое воскресенье каждого месяца, до конца недели"
-- AL["The Gilded Rose"] = ""
AL["The Humanoid Cannonball"] = "Человек-пушка"
AL["There and Back Again"] = "Туда и обратно"
-- AL["The Reason for the Season"] = ""
AL["(The roof of Scholomance, outside the dungeon)"] = "(На крыше Некроситета, снаружи подземелья)"
AL["This One Time, When I Was Drunk..."] = "Однажды, напившись в..."
AL["Thunder Bluff Marzipan"] = "Марципан Громового Утеса"
AL["Tonk Commander"] = "Командир танка"
-- AL["Treats for Great-father Winter"] = ""
-- AL["Treats for Greatfather Winter"] = ""
AL["Trick: "] = "Подсказка:"
AL["Trixi Sharpworth <Game Tokens>"] = "Трикси Мухлеценникер <Игровые жетоны>"
AL["Troll Commoner"] = "Тролль-обыватель"
-- AL["Tyrande Whisperwind"] = ""
-- AL["Uncommon Scents"] = ""
AL["Undercity Mint"] = "Мятная конфета Подгорода"
AL["Valadar Starsong"] = "Валадар Звездная Песня"
-- AL["Wagner Hammerstrike"] = ""
-- AL["Winter_Date"] = ""
AL["World Events Maps"] = "Карты мировых событий"
-- AL["Wulmort Jinglepocket"] = ""
-- AL["You're a Mean One..."] = ""
AL["Zina Sharpworth <Game Tokens>"] = "Зина Мухлеценникер <Игровые жетоны>"

end
