﻿-- $Id: Atlas_WorldEvents-itIT.lua 75 2014-11-03 13:02:03Z arith $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2014 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "itIT", false);

if AL then

-- AL["A Cloudlet of Classy Cologne"] = ""
-- AL["A Friendly Chat..."] = ""
-- AL["A gift for a Lord of Ironforge"] = ""
-- AL["A gift for a Lord of Stormwind"] = ""
-- AL["A Gift for the Banshee Queen"] = ""
-- AL["A Gift for the High Chieftain"] = ""
-- AL["A Gift for the High Priestess of Elune"] = ""
-- AL["A Gift for the Prophet"] = ""
-- AL["A Gift for the Regent Lord of Quel'Thalas"] = ""
-- AL["A Gift for the Warchief"] = ""
AL["Aimee <Pie, Pastry & Cakes>"] = "Aimee <Pasticciera>"
AL["Alliance Questline"] = "Percorso di missioni dell'Alleanza"
AL["A New Supplier of Souvenirs"] = "Un Nuovo Fornitore di Souvenirs"
-- AL["A Perfect Puff of Perfume"] = ""
-- AL["A Smokywood Pastures' Thank You!"] = ""
-- AL["Baine Bloodhoof"] = ""
AL["Bark for Drohn's Distillery!"] = "Urla per la Distilleria di Drohn!"
AL["Bark for T'chali's Voodoo Brewery!"] = "Urla per la Birreria Voodoo di T'chali!"
AL["Bark for the Barleybrews!"] = "Urla per i Maltorzo!"
AL["Bark for the Thunderbrews!"] = "Urla per i Birratuono!"
AL["Baruma <Replica Armor Prizes>"] = "Baruma <Premi di replica di armatura>"
AL["Barum <Replica Armor Prizes>"] = "Barum <Premi di replica di armatura>"
AL["Becan Barleybrew"] = "Becan Maltorzo"
AL["Belbi Quikswitch"] = "Belbi Cambiamarcia"
AL["Bizzle Quicklift"] = "Bizzle Levalesto"
-- AL["Blix Fixwidget"] = ""
AL["Blood Elf Commoner"] = "Cittadino Elfo del Sangue"
AL["Blue: "] = "Blu: "
AL["Bok Dropcertain"] = "Bok Pintacerta"
-- AL["Bonbon Blitz"] = ""
AL["Boomie Sparks <Fireworks>"] = "Boomie Sparks <Fuochi d'Artificio>"
AL["Boxey Boltspinner"] = "Boxey Girabulloni"
AL["Brewfest"] = "Festa della Birra"
AL["Brewfest!"] = "Festa della Birra!"
-- AL["Brewfest_Date"] = ""
AL["Brew For Brewfest"] = "Birra per la Festa della Birra"
AL["Brew of the Month Club"] = "Birra del \"Club della Birra del Mese\""
-- AL["Candy Buckets"] = ""
AL["Catch the Wild Wolpertinger!"] = "Cattura il Selvaggio Wolpertinger!"
AL["Chronos <He Who Never Forgets!>"] = "Chronos <Egli non dimentica mai!>"
AL["Chug and Chuck!"] = "Bevi e lancia!"
AL["Cort Gorestein"] = "Cort Pintarossa"
AL["Costumed Orphan Matron"] = "Matrona degli Orfani Mascherata"
-- AL["Crushing the Crown"] = ""
AL["Daenrand Dawncrest <Heirloom Prizes>"] = "Daenrand Dawncrest <Cimeli Premio>"
-- AL["Daily Group"] = ""
-- AL["Daily Quest"] = ""
AL["Daran Thunderbrew"] = "Daran Birratuono"
AL["Dark Iron Mole Machine Wreckage"] = "Rottame della Macchina Talpa di Ferroscuro"
AL["Darkspear Gumdrop"] = "Caramella Gommosa dei Lanciascura"
AL["Darnassus Marzipan"] = "Marzapane di Darnassus"
-- AL["Detective Snap Snagglebolt"] = ""
AL["Draenei Commoner"] = "Cittadino Draenei"
AL["Driz Tumblequick"] = "Driz Capitombolo"
AL["Dwarf Commoner"] = "Cittadino Nano"
AL["Elder Arp"] = "Anziano Arp"
AL["Elder Beldak"] = "Anziano Beldak"
-- AL["Elder Bellowrage"] = ""
AL["Elder Bladeleaf"] = "Anziano Fogliaguzza"
AL["Elder Bladesing"] = "Anziana Suonalama"
-- AL["Elder Bladeswift"] = ""
AL["Elder Bloodhoof"] = "Anziano Zoccolo Sanguinario"
-- AL["Elder Bluewolf"] = ""
AL["Elder Brightspear"] = "Anziana Lanciachiara"
AL["Elder Bronzebeard"] = "Anziano Barbabronzea"
AL["Elder Chogan'gada"] = "Anziano Chogan'gada"
AL["Elder Darkcore"] = "Anziano Nucleoscuro"
AL["Elder Darkhorn"] = "Anziana Cornoscuro"
AL["Elder Dawnstrider"] = "Anziana Albalunga"
-- AL["Elder Dreamseer"] = ""
AL["Elder Ezra Wheathoof"] = "Anziano Ezra Grano Duro"
AL["Elder Fargal"] = "Anziano Fargal"
-- AL["Elder Farwhisper"] = ""
-- AL["Elder Goldwell"] = ""
-- AL["Elder Graveborn"] = ""
AL["Elder Graymane"] = "Anziano Graymane"
-- AL["Elder Hammershout"] = ""
-- AL["Elder High Mountain"] = ""
AL["Elder Highpeak"] = "Anziano Granvetta"
AL["Elder Igasho"] = "Anziano Igasho"
AL["Elder Ironband"] = "Anziano Ferrocollo"
AL["Elder Jarten"] = "Anziano Jarten"
AL["Elder Kilias"] = "Anziano Kilias"
AL["Elder Lunaro"] = "Anziano Lunaro"
-- AL["Elder Meadowrun"] = ""
AL["Elder Mistwalker"] = "Anziana Calcanebbia"
AL["Elder Moonstrike"] = "Anziana Predastelle"
AL["Elder Moonwarden"] = "Anziano Guardialuna"
-- AL["Elder Morndeep"] = ""
-- AL["Elder Morningdew"] = ""
AL["Elder Morthie"] = "Anziano Morthie"
AL["Elder Muraco"] = "Anziano Muraco"
AL["Elder Nightwind"] = "Anziano Scurovento"
AL["Elder Northal"] = "Anziano Northal"
AL["Elder Nurgen"] = "Anziano Nurgen"
AL["Elder Obsidian"] = "Anziano Ossidiana"
AL["Elder Ohanzee"] = "Anziano Ohanzee"
AL["Elder Pamuya"] = "Anziano Pamuya"
AL["Elder Primestone"] = "Anziano Primapietra"
AL["Elder Ragetotem"] = "Anziana Totem Rabbioso"
AL["Elder Riversong"] = "Anziana Cantariva"
-- AL["Elder Rumblerock"] = ""
AL["Elder Sandrene"] = "Anziano Sandrene"
AL["Elder Sardis"] = "Anziano Sardis"
AL["Elder Silvervein"] = "Anziano Venargento"
AL["Elder Skychaser"] = "Anziana Preda Cielo"
-- AL["Elder Skygleam"] = ""
AL["Elder Skyseer"] = "Anziano Scruta Cieli"
AL["Elder Skywarden"] = "Anziano Guardiacielo"
-- AL["Elder Snowcrown"] = ""
-- AL["Elder Splitrock"] = ""
-- AL["Elder Starglade"] = ""
AL["Elder Starsong"] = "Anziano Cantastella"
-- AL["Elder Starweave"] = ""
AL["Elder Stonebeard"] = "Anziano Barbapietra"
-- AL["Elder Stonefort"] = ""
AL["Elder Stonespire"] = "Anziano Spina Dura"
AL["Elder Stormbrow"] = "Anziano Stormbrow"
AL["Elder Tauros"] = "Anziano Tauros"
AL["Elder Thoim"] = "Anziano Thoim"
AL["Elder Thunderhorn"] = "Anziano Corno Tonante"
AL["Elder Wanikaya"] = "Anziano Wanikaya"
AL["Elder Whurain"] = "Anziano Whurain"
AL["Elder Wildmane"] = "Anziana Manto Selvaggio"
AL["Elder Windrun"] = "Anziano Ventolesto"
AL["Elder Windtotem"] = "Anziana Totem Fulgido"
AL["Elder Winterhoof"] = "Anziano Zoccolo Artico"
AL["Elder Yurauk"] = "Anziano Yurauk"
AL["End"] = "Fine"
AL["Entrance (Transported)"] = "Entrata (Trasportato)"
-- AL["Faded Lovely Greeting Card"] = ""
AL["Fariel Starsong"] = "Fariel Cantastella"
-- AL["Feast of Winter Veil"] = ""
AL["Finlay Coolshot <Tonk Challenge>"] = "Finlay Colpofreddo <Sfida dei Carri Giocattolo>"
AL["Fire Brigade Practice"] = "Addestramento Antincendio"
AL["Fire Training"] = "Addestramento con il fuoco"
-- AL["Fireworks At The Gilded Rose"] = ""
AL["Flynn Firebrew"] = "Flynn Fiammabirra"
AL["Forsaken Commoner"] = "Cittadino Abbandonato"
-- AL["Furmund"] = ""
AL["Gelvas Grimegate <Souvenir & Toy Prizes>"] = "Gelvas Strappafizz <Souvenir e Premi Giocattolo>"
AL["Glodrak Huntsniper"] = "Glodrak Finacaccia"
AL["Gnome Commoner"] = "Cittadino Gnomo"
AL["Gnomeregan Gumdrop"] = "Caramella Gommosa di Gnomeregan"
AL["Goldark Snipehunter"] = "Goldark Cacciafina"
-- AL["Goli Krumn"] = ""
-- AL["Gotri's Traveling Gear"] = ""
-- AL["Great-father Winter"] = ""
-- AL["Greatfather Winter"] = ""
-- AL["Great-father Winter is Here!"] = ""
-- AL["Greatfather Winter is Here!"] = ""
AL["Grimtotem Elder"] = "Anziano Totem Truce"
-- AL["Hallow_Date"] = ""
-- AL["Hallow's End"] = ""
-- AL["Hallow's End Treats for Jesper!"] = ""
-- AL["Hallow's End Treats for Spoops!"] = ""
-- AL["Harvest_Date"] = ""
-- AL["Harvest Festival"] = ""
AL["He Shoots, He Scores!"] = "Lui Spara, Lui Segna!"
-- AL["Historian Karnik"] = ""
-- AL["Honoring a Hero"] = ""
AL["Horde Questline"] = "Percorso di missioni dell'Orda"
-- AL["Hot On The Trail"] = ""
AL["Human Commoner"] = "Cittadino Umano"
AL["Innkeeper Allison"] = "Locandiera Allison"
AL["Innkeeper Firebrew"] = "Locandiere Fiammabirra"
AL["Innkeeper Gryshka"] = "Locandiera Gryshka"
AL["Innkeeper Norman"] = "Locandiere Norman"
AL["Innkeeper Pala"] = "Locandiera Pala"
AL["Innkeeper Saelienne"] = "Locandiera Saelienne"
AL["(Inside the fortress)"] = "(Dentro la fortezza)"
-- AL["Inspector Snip Snagglebolt"] = ""
AL["Ipfelkofer Ironkeg"] = "Ipfelkofer Granbarile"
AL["Ironforge Mint"] = "Mentina di Forgiardente"
AL["It's Hammer Time"] = "E' l'ora del Martello"
AL["Jan. 23 ~ Feb. 13"] = "23 Gennaio ~ 13 Febbraio"
AL["Ja'ron"] = "Ja'ron"
-- AL["Javnir Nashak"] = ""
AL["Jesper"] = "Jesper"
AL["Jessica Rogers <Ring Toss>"] = "Jessica Rogers <Lancio degli Anelli>"
AL["Jun. 21 ~ Jul. 4"] = "21 Giu. - 4 Lug."
AL["June 21 ~ July 4"] = "21 Giugno - 4 Luglio"
AL["June 21 - July 4"] = "21 Giugno - 4 Luglio"
-- AL["Junior Detective"] = ""
AL["Kali Remik"] = "Kali Remik"
-- AL["Kaymard Copperpinch"] = ""
AL["Keeping the Faire Sparkling"] = "Continuare a far splendere la Fiera"
AL["Kerri Hicks <The Strongest Woman Alive!>"] = "Kerri Hicks <La Donna Più Forte del Mondo!>"
-- AL["King Varian Wrynn"] = ""
AL["Korgol Crushskull <The Pit Master>"] = "Korgol Sfondacrani <Signore della Fossa>"
-- AL["Kwee Q. Peddlefeet"] = ""
AL["L90ETC Concert"] = "Concerto L90ETC"
-- AL["Lady Sylvanas Windrunner"] = ""
AL["Larkin Thunderbrew"] = "Larkin Birratuono"
AL["\"Let the Fires Come!\""] = "\"Affronterò i roghi!\""
AL["Lhara <Pet & Mount Prizes>"] = "Lhara <Famigli e Cavalcature Premio>"
-- AL["Lor'themar Theron"] = ""
-- AL["Love_Date"] = ""
-- AL["Love is in the Air"] = ""
AL["Lower"] = "Inferiore"
-- AL["Lunar_Date"] = ""
AL["Lunar Festival"] = "Celebrazione della Luna"
AL["Major Cities"] = "Città Principali"
-- AL["Marion Sutton"] = ""
-- AL["Masked Orphan Matron"] = ""
AL["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = "Maxima Blastenheimer <Cannoniera della Fiera di Lunacupa>"
-- AL["Midsummer_Date"] = ""
AL["Midsummer Fire Festival"] = "Fuochi di Mezza Estate"
AL["Mola <Whack-a-Mole>"] = "Mola <Pesta-lo-Gnoll>"
-- AL["Muradin Bronzebeard"] = ""
AL["Neill Ramstein"] = "Neill Ramstein"
AL["(Next to the flight master)"] = "(Accanto al maestro di volo)"
AL["Night Elf Commoner"] = "Cittadino Elfo della Notte"
AL["Now This is Ram Racing... Almost."] = "Questa sì che è una Corsa dei Montoni... più o meno"
AL["Oct. 18 ~ Oct. 31"] = "18 Ott. ~ 31 Ott."
AL["October 18 ~ October 31"] = "18 Ottobre ~ 31 Ottobre"
AL["Omen"] = "Presagio"
AL["(On the ground)"] = "(Sul terreno)"
AL["(On the roof of the bank)"] = "(Sul tetto della banca)"
AL["Orange: "] = "Arancione: "
AL["Orc Commoner"] = "Cittadino Orco"
AL["Orgrimmar Nougat"] = "Torrone di Orgrimmar"
AL["(Outside the city gate)"] = "(Fuori dalla porta della città)"
AL["(Outside the gate)"] = "(Fuori dal cancello)"
AL["Petting Zoo"] = "Piccolo Zoo"
-- AL["Pilfering Perfume"] = ""
-- AL["Pink Elekks On Parade"] = ""
AL["Pol Amberstill"] = "Pol Ambraquieta"
AL["Portals"] = "Portali"
AL["Professor Thaddeus Paleo <Darkmoon Cards>"] = "Professor Thaddeus Paleo <Carte di Lunacupa>"
-- AL["Prophet Velen"] = ""
-- AL["Public Relations Agent"] = ""
AL["Purple: "] = "Porpora: "
AL["Putting the Carnies Back Together Again"] = "Medicare i giostrai"
AL["Putting the Crunch in the Frog"] = "Rane croccanti"
AL["Putting Trash to Good Use"] = "Reciclare i rifiuti"
AL["Quest: "] = "Missione: "
-- AL["Quest Destination"] = ""
AL["Quest: Elune's Blessing"] = "Missione: Benedizione di Elune"
AL["Ram Master Ray"] = "Maestro dei Montoni Ray"
AL["Ray'ma"] = "Ray'ma"
AL["Red: "] = "Rosso: "
AL["Rinling"] = "Rinling"
-- AL["Roka"] = ""
AL["Rona Greenteeth"] = "Rona Denteverde"
AL["Runetotem the Elder"] = "Totem Runico l'Anziano"
-- AL["Sagorne Creststrider"] = ""
AL["Sayge"] = "Sayge"
AL["Sazz Coincatcher <Game Tokens>"] = "Sazz Rubamonete <Gettoni dei Giochi>"
AL["Selina Dourman <Darkmoon Faire Information>"] = "Selina Dourman <Informazioni sulla Fiera di Lunacupa>"
AL["Sep. 28 ~ Oct. 13"] = "28 Sett. ~ 13 Ott."
-- AL["Snivel's Sweetheart"] = ""
-- AL["Something is in the Air (and it Ain't Love)"] = ""
-- AL["Something Stinks"] = ""
AL["Southeast coast of the Lake Elune'ara"] = "Costa sud-est del Lago Elune'ara"
AL["Spoops"] = "Spoops"
AL["Stamp Thunderhorn <Food Vendor>"] = "Stamp Corno Tonante <Mercante di Cibo>"
AL["Start"] = "Via"
AL["Steven Stagnaro <Fishing Trainer>"] = "Steven Stagnaro <Istruttore di Pesca>"
AL["Stop the Fires!"] = "Spegni i roghi!"
AL["Stormwind Nougat"] = "Torrone di Roccavento"
AL["Sylannia <Drink Vendor>"] = "Sylannia <Mercante di Bevande>"
AL["Talvash del Kissel"] = "Talvash Kissel"
AL["Tapper Swindlekeg"] = "Tapper Truffabarile"
AL["Target: Turtle"] = "Bersaglio: Tartaruga"
AL["Tatia Brine <Fishing Supplies>"] = "Tatia Brine <Mercante di Forniture di Pesca>"
AL["Tauren Commoner"] = "Cittadino Tauren"
AL["Teleportologist Fozlebub <Gone Fishin'>"] = "Teletrasportologo Fozlebub <Fuori a pescare>"
AL["Test Your Strength"] = "Prova La Tua Forza"
-- AL["The Abominable Greench"] = ""
-- AL["The Feast of Winter Veil"] = ""
AL["The first Sunday each month, last for a week"] = "La prima domenica di ogni mese, dura una settimana"
-- AL["The Gilded Rose"] = ""
AL["The Humanoid Cannonball"] = "La Palla di Cannone Umanoide"
AL["There and Back Again"] = "Andata e ritorno"
-- AL["The Reason for the Season"] = ""
AL["(The roof of Scholomance, outside the dungeon)"] = "(Il tetto di Scholomance, fuori dal dungeon)"
AL["This One Time, When I Was Drunk..."] = "Quella volta che avevo alzato un po' il gomito..."
AL["Thunder Bluff Marzipan"] = "Marzapane di Picco del Tuono"
AL["Tonk Commander"] = "Comandante dei Carri Giocattolo"
-- AL["Treats for Great-father Winter"] = ""
-- AL["Treats for Greatfather Winter"] = ""
AL["Trick: "] = "Trucco: "
AL["Trixi Sharpworth <Game Tokens>"] = "Trixi Aspramoneta <Gettoni dei Giochi>"
AL["Troll Commoner"] = "Cittadino Troll"
-- AL["Tyrande Whisperwind"] = ""
-- AL["Uncommon Scents"] = ""
AL["Undercity Mint"] = "Mentina di Sepulcra"
AL["Valadar Starsong"] = "Valadar Cantastella"
-- AL["Wagner Hammerstrike"] = ""
-- AL["Winter_Date"] = ""
AL["World Events Maps"] = "Mappa degli Eventi Mondiali"
-- AL["Wulmort Jinglepocket"] = ""
-- AL["You're a Mean One..."] = ""
AL["Zina Sharpworth <Game Tokens>"] = "Zina Aspramoneta <Gettoni dei Giochi>"

end
